.contacto{ width:920px; padding:24px 46px 31px 53px; height:auto; overflow:hidden; position:relative; background: url(../img/contacto/back_contacto.jpg) repeat-x left top #f6f6f6;}
.cont_contacto{ width:100%; height:auto; overflow:hidden;}
.iz_con{ width:272px; height:auto; overflow:hidden; float:left;}
.iz_con h2{ background:#3376a7; display:block; height:auto; overflow:hidden; padding:10px 20px; color:#FFF; font-weight:normal; font-size:20px;}
.des_cont{ background:url(../img/contacto/back_contacto_des.jpg) repeat-x left bottom; height:auto; overflow:hidden; padding:23px 27px 10px 27px;}
.des_cont h3{ color:#686868; font-size:12px; font-weight:normal; padding:0 0 8px 0;}
.des_cont h3 span{ color:#5597c6; font-size:13px;}
.des_cont h3 a{ color:#5597c6;}
.des_cont h3 a:hover{text-decoration:underline;}
.des_cont p{ color:#686868; padding:8px 0;}
.des_cont h5{ color:#5597c6; font-size:11px; font-weight:normal; padding:0 0 8px 0; text-align:justify;}
.sw1{ width:100%; height:33px; background:url(../img/contacto/sw1.png) no-repeat center top; display:block;}
.sw2{ width:100%; height:33px; background:url(../img/contacto/sw2.png) no-repeat center top; display:block;}
.de_con{ width:584px; height:auto; overflow:hidden; float:right;}
.formulario{ background:url(../img/contacto/back_contacto_des.jpg) repeat-x left bottom; height:auto; overflow:hidden;  padding:25px 28px 13px 29px; float:left; width:527px;}
.for_iz{ float:left; width:227px; height:auto; overflow:hidden;}
.item_form, .item_form2{ width:100%; height:auto; overflow:hidden; padding-bottom:15px;}
.item_form label{ color:#5597c6; float:left;}
.item_form input{ width:161px; height:auto; border:1px solid #cde3fd; float:right;}
.for_de{ float:right; height:auto; overflow:hidden; width:268px;}
.item_form2 label{ color:#5597c6; float:left; padding-bottom:5px;}
.item_form2 input{ width:216px; height:auto; border:1px solid #cde3fd; float:right;}
.item_form2 textarea{ width:266px; height:90px; border:1px solid #cde3fd; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.padBot{ padding-bottom:10px!important;}
.botonera{ width:100%; text-align:right;}
.botonera input{ width:68px; height:29px; overflow:hidden; border:none; cursor:pointer;}
.borrar{background:url(../img/contacto/btn_borrar.png) no-repeat 0px 0px;}
.enviar{background:url(../img/contacto/btn_enviar.png) no-repeat 0px 0px;}
.borrar:hover{background:url(../img/contacto/btn_borrar.png) no-repeat 0px -28px;}
.enviar:hover{background:url(../img/contacto/btn_enviar.png) no-repeat 0px -28px;}